Index: trunk/source/Lib/TLibCommon/ContextTables.h
===================================================================
--- trunk/source/Lib/TLibCommon/ContextTables.h	(revision 759)
+++ trunk/source/Lib/TLibCommon/ContextTables.h	(revision 773)
@@ -109,17 +109,7 @@
 #define NUM_DEPTH_INTRA_MODE_CTX      8       ///< number of context models for depth intra modes
 #define NUM_DDC_FLAG_CTX              2       ///< number of context models for deltaDC flag (DMM or RBC)
-#if QC_DIM_DELTADC_UNIFY_F0132
 #define NUM_DDC_DATA_CTX              1       ///< number of context models for deltaDC data (DMM or RBC)
-#else
-#define NUM_DDC_DATA_CTX              2       ///< number of context models for deltaDC data (DMM or RBC)
-#endif
 #if H_3D_DIM_DMM
 #define NUM_DMM1_DATA_CTX             1       ///< number of context models for DMM1 data
-#if !SEC_DMM3_RBC_F0147
-#define NUM_DMM3_DATA_CTX             1       ///< number of context models for DMM3 data
-#endif
-#endif
-#if H_3D_DIM_RBC
-#define NUM_RBC_DATA_CTX              1       ///< number of context models for RBC data
 #endif
 #endif
@@ -377,13 +367,7 @@
 INIT_ARPW[3][NUM_ARPW_CTX] = 
 {
-#if LGE_ARP_CTX_F0161
     { 162, 153, 154, 162 },
     { 162, 153, 154, 162 },
     { 162, 153, 154, 162 },
-#else
-  { 154, 154, 154, 154 }, 
-  { 154, 154, 154, 154 }, 
-  { 154, 154, 154, 154 }, 
-#endif
 };
 #endif
@@ -393,13 +377,7 @@
 INIT_IC_FLAG[3][NUM_IC_FLAG_CTX] =  
 {
-#if LGE_IC_CTX_F0160
     { 154,  154,  154, },
     { 154,  154,  154, },
     { 154,  154,  154, },
-#else
-  { CNU,  CNU,  CNU, }, 
-  { 197,  185,  201, }, 
-  { 197,  185,  201, }, 
-#endif
 };
 #endif
@@ -423,13 +401,7 @@
 INIT_DDC_DATA[3][NUM_DDC_DATA_CTX] = 
 {
-#if QC_DIM_DELTADC_UNIFY_F0132
-  { 154 }, 
-  { 154 }, 
-  { 154 }, 
-#else
-  { CNU, CNU }, 
-  { CNU, CNU }, 
-  { CNU, CNU }, 
-#endif
+  { 154 }, 
+  { 154 }, 
+  { 154 }, 
 };
 #if H_3D_DIM_DMM
@@ -441,22 +413,4 @@
   { CNU }, 
 };
-#if !SEC_DMM3_RBC_F0147
-static const UChar
-INIT_DMM3_DATA[3][NUM_DMM3_DATA_CTX] = 
-{
-  { CNU }, 
-  { CNU }, 
-  { CNU }, 
-};
-#endif
-#endif
-#if H_3D_DIM_RBC
-static const UChar
-INIT_RBC_DATA[3][NUM_RBC_DATA_CTX] = 
-{
-  { CNU }, 
-  { CNU }, 
-  { CNU }, 
-};
 #endif
 #if H_3D_DIM_SDC
